Bug 810455 - [abrt] nautilus-3.2.1-2.fc16: degas_type_find: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: degas_type_find: Process /usr/bin/nautilus was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:321b39e6200f8a9585c35973c66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 04:33 EDT by ali
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:55:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.33 KB, text/plain)
2012-04-06 04:33 EDT, ali
no flags Details
File: backtrace (39.10 KB, text/plain)
2012-04-06 04:33 EDT, ali
no flags Details
File: maps (79.68 KB, text/plain)
2012-04-06 04:33 EDT, ali
no flags Details

  None (edit)
Description ali 2012-04-06 04:33:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        nautilus
crash_function: degas_type_find
executable:     /usr/bin/nautilus
kernel:         3.3.0-8.fc16.x86_64
pid:            3208
pwd:            /home/scoter
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Fri 06 Apr 2012 12:46:46 PM IRDT
uid:            1000
username:       scoter

backtrace:      Text file, 40043 bytes
dso_list:       Text file, 17749 bytes
maps:           Text file, 81591 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=de8fa7a0e47d8f264ba0450b00000012-1333698387.511576-1191899205
:GNOME_KEYRING_CONTROL=/tmp/keyring-zxE63B
:IMSETTINGS_MODULE=none
:USER=scoter
:USERNAME=scoter
:MAIL=/var/spool/mail/scoter
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/scoter/.local/bin:/home/scoter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/scoter
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1842
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/scoter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=scoter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rptx3eaMuU,guid=5fa2924df6c4cb2345d24e7f00000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/scoter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-scoter-VbZT3F/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1848,unix/unix:/tmp/.ICE-unix/1848
:SSH_AUTH_SOCK=/tmp/keyring-zxE63B/ssh
:GPG_AGENT_INFO=/tmp/keyring-zxE63B/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2065-localhost.localdomain-nautilus-5_TIME1799531
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3208

event_log:
:2012-04-06-12:51:51> Querying server settings
:2012-04-06-12:52:07  Preparing an archive to upload
:2012-04-06-12:52:12  Uploading 2 megabytes
:2012-04-06-12:52:23  Uploading 13%
:2012-04-06-12:52:34  Uploading 27%
:2012-04-06-12:52:45  Uploading 40%
:2012-04-06-12:52:55  Uploading 54%
:2012-04-06-12:53:06  Uploading 66%
:2012-04-06-12:53:16  Uploading 81%
:2012-04-06-12:53:26  Uploading 91%
:2012-04-06-12:53:32  Upload successful
:2012-04-06-12:53:36  Retrace job started
:2012-04-06-12:53:50  Analyzing crash data
:2012-04-06-12:54:06  Initializing virtual root
:2012-04-06-12:54:21  Initializing virtual root
:2012-04-06-12:54:43  Initializing virtual root
:2012-04-06-12:55:09  Initializing virtual root
:2012-04-06-12:55:36  Initializing virtual root
:2012-04-06-12:55:50  Initializing virtual root
:2012-04-06-12:56:05  Initializing virtual root
:2012-04-06-12:56:25  Initializing virtual root
:2012-04-06-12:56:39  Initializing virtual root
:2012-04-06-12:56:55  Initializing virtual root
:2012-04-06-12:57:16  Initializing virtual root
:2012-04-06-12:57:31  Initializing virtual root
:2012-04-06-12:57:48  Initializing virtual root
:2012-04-06-12:58:03  Initializing virtual root
:2012-04-06-12:58:18  Initializing virtual root
:2012-04-06-12:58:33  Initializing virtual root
:2012-04-06-12:58:48  Initializing virtual root
:2012-04-06-12:59:07  Initializing virtual root
:2012-04-06-12:59:33  Initializing virtual root
:2012-04-06-13:00:12  Cleaning up virtual root
:2012-04-06-13:00:26  Retrace job finished successfully
:2012-04-06-13:02:19> Element 'xsession_errors' saved
:2012-04-06-13:02:21> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 390bcddb-b5db-4bf0-8db5-c9a0aa6d8364
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5333.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2661
:System Memory: 3820
:System Swap: 1023
:Vendor: Dell Inc.
:System: Inspiron N5010 A15
:Form factor: Portable
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1095) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1095) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1095) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1095) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1095) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1095) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4136:1095) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, wl, NETWORK, XPS 8300
:(32902:15164:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1095) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1095) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43616:4136:1095) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4136:1095) pci, radeon, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(4332:33078:4136:1095) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 12774619 8300858 7660858 3203072 2938322 2938322
:/dev/sda6 /home ext4 4096 4096 20447404 14110680 13086680 5120000 5104349 5104349
:/dev/sda5 /boot ext4 1024 1024 100604 16804 11684 25688 25458 25458
:/dev/sda3 WITHHELD fuseblk 4096 4096 44681727 13987308 13987308 56014768 56006482 56006482
:

var_log_messages:
:Apr  6 12:46:46 localhost kernel: [ 1878.015137] nautilus[3208]: segfault at 0 ip 00007f83a4eb88ef sp 00007ffff788ae80 error 4 in libgsttypefindfunctions.so[7f83a4eb3000+12000]
:Apr  6 12:46:46 localhost abrt[3329]: Saved core dump of pid 3208 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-06-12:46:46-3208 (73248768 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:3366): Eel-WARNING **: "unique eel_ref_str" hash table still has 5 elements at quit time (keys above)
:(nautilus:3366): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 3 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
Comment 1 ali 2012-04-06 04:33:33 EDT
Created attachment 575671 [details]
File: dso_list
Comment 2 ali 2012-04-06 04:33:43 EDT
Created attachment 575672 [details]
File: backtrace
Comment 3 ali 2012-04-06 04:33:53 EDT
Created attachment 575673 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 13:51:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:55:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.